set(__QT_DEPLOY_TARGET_skylink_station_FILE D:/code/skyLink/skylink_qt_station/build/Desktop_Qt_6_9_1_MinGW_64_bit-Debug/skylink_station.exe)
set(__QT_DEPLOY_TARGET_skylink_station_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_skylink_station_RUNTIME_DLLS D:/app/qt/6.9.1/mingw_64/bin/Qt6Widgets.dll;D:/app/qt/6.9.1/mingw_64/bin/Qt6Network.dll;D:/app/qt/6.9.1/mingw_64/bin/Qt6Concurrent.dll;D:/app/opencv4_12/opencv/build/x64/vc16/bin/opencv_world4120d.dll;D:/app/opencv4_12/opencv/build/x64/vc16/bin/opencv_world4120d.dll;D:/app/qt/6.9.1/mingw_64/bin/Qt6Gui.dll;D:/app/qt/6.9.1/mingw_64/bin/Qt6Core.dll)
